<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","Categoría");
define("_LVOTES","Votos");
define("_HITS","Hits");
define("_TOPWELCOME","Bienvenido al TOP de");
define("_READSTORIES","primeras noticias más leídas");
define("_COMMENTEDSTORIES","primeras noticias más comentadas");
define("_ACTIVECAT","categorías más activas");
define("_READSECTION","primeros artículos más leídos en las secciones especiales");
define("_NEWSSUBMITTERS","primeros usuarios que más noticias envían y se publican");
define("_NEWSSENT","noticias enviada");
define("_VOTEDPOLLS","primeras encuestas más votadas");
define("_MOSTACTIVEAUTHORS","autores más activos");
define("_NEWSPUBLISHED","noticias publicadas");
define("_READREVIEWS","reviews más leídos");
define("_DOWNLOADEDFILES","archivos más descargados");
define("_MOSTREADPAGES","páginas más leídas");
define("_MOSTVOTEDSTORIES","most voted stories");
define("_POINTS","points");
define("_BESTRATEDSTORIES","best rated stories (based on 5 maximun points)");

?>